body {margin:0px;}
body, table, input, textarea {font-family:Arial;font-size:12px;color:#393c43;}
img {border:0px;vertical-align:bottom;}
a:link, a:active, a:visited {color:#1e3067;}
a:hover {color:#000000;}
h1, h2, h3, h4, h5 {color:#1e3067;}
h1 {font-weight:bold;font-size:20px;}
h2 {font-size:16px;font-weight:bold;}
h3 {font-size:14px;font-weight:normal;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
#wrap {margin:auto;width:994px;}


#logo {float:left;}
#navbar {clear:both;background:url(images/navbg.jpg) top left no-repeat;height:54px;}
#homebox1 {float:left;width:303px;margin:0px 39px 25px 0;}
#homebox2 {float:left;width:303px;margin:0px 44px 25px 0;}
#homebox3 {float:right;width:303px;margin:0px 0px 25px 0;}

#content {clear:both;background:url(images/insidebg.jpg) top left repeat-y;margin-bottom:25px;}
#contentinside1 {background:url(images/insidetop.jpg) top left no-repeat;}
#contentinside2 {background:url(images/insidebottom.jpg) bottom left no-repeat;padding:10px 30px 30px 30px;}

#promobox1 {cursor:pointer;font-size:14px;color:#84b3ce;float:left;clear:both;width:482px;height:102px;background:url(images/buttonboxbg.jpg) top left no-repeat;margin-bottom:25px;}
#promobox2 {cursor:pointer;font-size:14px;color:#84b3ce;float:right;width:482px;height:102px;background:url(images/buttonboxbg.jpg) top left no-repeat;}
#promobox1 h3, #promobox2 h3 {color:#ffffff;font-size:20px;margin-top:0px;margin-bottom:5px;}
.promoboxinside {padding:20px;}

#footer {clear:both;height:52px;background:url(images/footerbg.jpg) top left no-repeat;margin-top:25px;}
#footerinside {padding:17px;}
#footer a:link, #footer a:active, #footer a:visited {color:#ffffff;}
#footer a:hover {color:#84b3ce;}

#slideshow {position:relative;height:248px;z-index:0;margin-bottom:25px;}
#slideshow IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;}
#slideshow IMG.active {z-index:10;opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}
.input {padding:5px;border:solid #666666 1px;width:300px;}

td {vertical-align:top;}